class AddSaltToUser < ActiveRecord::Migration
  def self.up
    add_column :users, :salt, :string
    rename_column :users, :password, :encrypted_password
  end

  def self.down
    rename_column :users, :encrypted_password, :password
    remove_column :users, :salt
  end
end
