class CreateSolutions < ActiveRecord::Migration
  def self.up
    create_table :solutions do |t|
      t.integer  :user_id
      t.integer  :task_id
      t.integer  :version
      t.string   :file_name
      t.boolean  :late, :default => false
      t.boolean  :missing, :default => true
      t.timestamps
    end
  end

  def self.down
    drop_table :solutions
  end
end
