class SessionController < ApplicationController
  def new
  end

  def create
    @current_user = User.authenticate(params[:neptun],params[:password])
    if @current_user
      session[:user] = @current_user.id
      redirect_to :controller => "users", :action => "show", :id => @current_user.id
    else
      render :action => "new"
    end
  end
  
  def destroy
    reset_session
    redirect_to :action => "new"
  end
end
