class SolutionsController < ApplicationController
  before_filter :find_user_and_task

  def index
    render :file => 'app/views/solutions/new.html.erb'
  end

  def new
    if !params[:upload].nil? && !@user.nil? && !@task.nil?
      Solution.saveFile(params[:upload])
      solution=Solution.find_by_user_id_and_task_id(@user.id,@task.id)
      if solution.nil?
        solution = Solution.new
        solution.user_id = @user.id
        solution.task_id = @task.id
        solution.version =0
      end
      solution.version = solution.version + 1
      solution.missing =false
      solution.late = false
      upload=params[:upload]
      solution.filename=File.basename(upload['file'].original_filename)
      solution.save
    end
  end
  
  private
  def find_user_and_task
    @user = User.find_by_id(session[:user]) if session[:user]
    @taks = Task.find_by_id(params[:id]) if params[:id]
  end
end
