class CreateSolutions < ActiveRecord::Migration
  def self.up
    create_table :solutions do |t|
      t.integer :user_id, :null => false
      t.integer :task_id, :null => false
      t.string :solution
      t.datetime :submission_date
      t.string :comment
      t.boolean :delayed, :default => false
      t.timestamps
    end
  end

  def self.down
    drop_table :solutions
  end
end
